{
  "weight": 1000,
  "id": "currency_pack",
  "format": "green",
  "rewards": [
    {
      "reward": {
        "value": "mmorpg:currency/orb_of_transmutation",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/randomize_affixes",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/reroll_affix_numbers",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/reroll_primary_stats_numbers",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/number_reroll",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/reroll_unique_numbers",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/orb_of_corruption",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/clear_corruption",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/crystal_of_purification",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/clear_instability",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/orb_of_infinity",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/plus_one_upgrade",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/plus_two_upgrade",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/plus_three_upgrade",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/epic_safe_scroll",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/stone_of_hope",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 1
    }
  ],
  "jackpot": {
    "reward": {
      "value": "mmorpg:currency/legendary_safe_scroll",
      "data": "",
      "type": "ITEM",
      "count": 1
    },
    "weight": 1
  }
}